Subject: Re: B20.1:question on using bunzip2 and tar under NT 4.0 Japanese SP3
From: [email-masked] (Earnie Boyd)

9 Dec 1998 02:05:57 -0800
Message-ID: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
To: Masatomo Ouchi <[email-masked]>
Cc: cygwin users <[email-masked]>

---Masatomo Ouchi <[email-masked]> wrote:
>
> I can't do bunzip2 nor tar,
>  B20.1 under NT4.0 Japanese SP3.
> 
> File size of ecosSWtools-981021-src_tar.bz2 is 
>   21773289 bytes ( ls -lF shows )
> I think no error occured during HTTPing/FTPing.
> 
> (01)if done, following messages are displayed,
> 
> --- START ---
> bash-2.02$ bunzip2 -c ecosSWtools-981021-src_tar.bz2
> 
> bunzip2: Data integrity error when decompressing.
>         Input file = ecosSWtools-981021-src_tar.bz2, output file =
> (stdout)
> 
> It is possible that the compressed file(s) have become corrupted.
> You can use the -tvv option to test integrity of such files.
> 
<snip> 
> Why?

I've found that you can't use the browser to download the file as the
browser thinks that the .bz2 file is a text file.  There may be a way
to change the mode by which your browser download's the file but I
don't know how to do this.

I always use FTP and set the mode to binary to download a .bz2 file.

==
-                        \\||//
-------------------o0O0--Earnie--0O0o-------------------
--                [email-masked]               --
-- http://www.freeyellow.com/members5/gw32/index.html --
----------------------ooo0O--O0ooo----------------------

PS: Newbie's, you should visit my page.
_________________________________________________________
DO YOU YAHOO!?
Get your free @yahoo.com address at http://mail.yahoo.com

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".